<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'paygw_stripe', language 'de', version '3.10'.
 *
 * @package     paygw_stripe
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpromotioncodes'] = 'Promotion-Codes zulassen';
$string['apikey'] = 'API Schlüssel';
$string['apikey_help'] = 'Der API-Schlüssel, den wir verwenden, um uns bei Stripe zu identifizieren';
$string['customerdescription'] = 'Moodle-Benutzer-ID: {$a}';
$string['defaulttaxbehavior'] = 'Standard-Steuerverhalten';
$string['defaulttaxbehavior_help'] = 'Standardverhalten der Steuer (inklusive, exklusiv). Änderbar in Stripe Dashboard.';
$string['enableautomatictax'] = 'Automatische Steuer einschalten';
$string['enableautomatictax_desc'] = 'Die automatische Steuer muss im Stripe-Dashboard aktiviert und konfiguriert werden.';
$string['gatewaydescription'] = 'Stripe ist ein zugelassener Anbieter von Zahlungsgateways für die Abwicklung von Kreditkartentransaktionen.';
$string['gatewayname'] = 'Stripe';
$string['paymentcancelled'] = 'Die Zahlung wurde abgebrochen';
$string['paymentmethod:alipay'] = 'Alipay';
$string['paymentmethod:bancontact'] = 'Bancontact';
$string['paymentmethod:card'] = 'Karte';
$string['paymentmethod:eps'] = 'EPS';
$string['paymentmethod:giropay'] = 'giropay';
$string['paymentmethod:ideal'] = 'iDEAL';
$string['paymentmethod:netbanking'] = 'NetBanking';
$string['paymentmethod:p24'] = 'P24';
$string['paymentmethod:sepa_debit'] = 'SEPA-Lastschriftverfahren';
$string['paymentmethod:sofort'] = 'Sofort';
$string['paymentmethod:upi'] = 'UPI';
$string['paymentmethods'] = 'Zahlungsarten';
$string['paymentsuccessful'] = 'Die Zahlung war erfolgreich';
$string['pluginname'] = 'Stripe';
$string['pluginname_desc'] = 'Das Stripe-Plugin ermöglicht es Ihnen, Zahlungen über Stripe zu empfangen.';
$string['privacy:metadata:stripe_customers'] = 'Speichert die Beziehung von Moodle-Nutzern zu Stripe-Kundenobjekten';
$string['privacy:metadata:stripe_customers:customerid'] = 'Von Stripe zurückgegebene Kunden-ID';
$string['privacy:metadata:stripe_customers:userid'] = 'Moodle Benutzer ID';
$string['secretkey'] = 'Geheimer Schlüssel';
$string['secretkey_help'] = 'Geheimer Schlüssel für die Authentifizierung bei Stripe';
$string['stripeaccount'] = 'Stripe Account ID';
$string['stripeaccount_help'] = 'Für die Erstellung der Branding-Seite für Direktzahlungen';
$string['taxbehavior:exclusive'] = 'Exklusiv';
$string['taxbehavior:inclusive'] = 'Inklusive';
